### Method

# Camel MimeFilter get_request_stop

since: 3.52

#### Declaration [src]

    gboolean
    camel_mime_filter_get_request_stop (
      CamelMimeFilter* filter
    )

#### Description [src]

Returns whether the `filter` requested stop further processing with camel_mime_filter_set_request_stop().

Available since: 3.52

#### Return value

Type: `gboolean`

`TRUE`, when the `filter` request stop further processing, `FALSE` otherwise.